////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  /src/common/OutlineNS/!rez/L10N/it.lproj/Localizable.strings
//
//  Generated file.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


"$0 2007 format" = "";
"$0 Logs are incredibly useful for us. They include crash details, informational events and warnings" = "";
"$0 Notebook" = "";
"$0 Support" = "Supporto $0";
"$0 Website" = "Sito Web $0";
"$0 authentication failed. Retry or check your password" = "";
"$0 can't read this page" = "";
"$0 cannot convert sections from $1 2007 to $2 format. The following sections cannot be converted" = "";
"$0 does not have access to $1. You can enable access in System Settings" = "";
"$0 does not have access to your camera. Please enable access in Privacy Settings." = "";
"$0 format" = "";
"$0 hour" = "";
"$0 hours" = "$0 ore";
"$0 is a registered trademark of $1" = "$0 è un marchio registrato di $1";
"$0 min" = "";
"$0 mins" = "";
"$0 minutes" = "$0 minuti";
"$0 name cannot begin/end with dot" = "";
"$0 name cannot contain ?*\\/:<>|&#" = "";
"$0 name contains illegal symbols" = "";
"$0 name should be less than 100 characters length" = "";
"$0 name shouldn't be empty" = "";
"$0 native app" = "";
"$0 notebook update" = "";
"$0 of $1 pages" = "";
"$0 on $1" = "$0 su $1";
"$0 repare tool" = "";
"$0 root" = "$0 root";
"$0 seems to be switched off. Enable $1 in iOS settings first" = "";
"$0 trial version has expired" = "";
"$0 version of $1" = "";
"$0 word(s)" = "";
"$0: Access Settings" = "";
"$0: Copy Public Link" = "";
"$0\nunexpectedly quit" = "";
"'Import from' dir should exists" = "";
"'Place to' parent dir should exists" = "";
"1. Connect your $0 with your PC" = "";
"1. Use iOS "Open In $0" feature to add files to INBOX" = "1. Usa la funzione di iOS "Apri in $0" per aggiungere file nella CASELLA IN ARRIVO";
"2. Drag and drop a file to a page" = "2. Trascina e sposta un file in una pagina";
"2. Open $0 on your PC" = "";
"3. Open Apps, choose $0 in File Sharing" = "";
"4. Press Save As" = "";
"A" = "A";
"A 5-star rating means a lot to us and helps others discover $0 app" = "";
"A problem detected when reading or writing to UserDefaults" = "";
"A server with the specified hostname could not be found" = "";
"ABOUT THE APP" = "A PROPOSITO DELL’APP";
"AND SYNCHRONIZED" = "";
"APP SETTINGS" = "IMPOSTAZIONI APP";
"About" = "A proposito";
"About $0" = "A proposito di $0";
"Account can not be blank" = "";
"Activate" = "";
"Add Attachment" = "Aggiungi un Allegato";
"Add Footer "Created with $0" when Exporting to PDF" = "Aggiungi "Creato con $0" a Piè di Pagina";
"Add Image" = "";
"Add Link to Source when Clipping from Web" = "Aggiungi Link alla Fonte quando si Copia dal Web";
"Add Picture" = "Aggiungi Immagine";
"Add Section" = "Aggiungi Sezione";
"Add Section Group" = "";
"Add Table" = "Aggiungi Tabella";
"Add To-do Tag on New Line if Previous Line Contains To-do Tag" = "Aggiungi Tag "Da Fare" su una nuova Riga se la Riga Precedente contiene Tag "Da Fare"";
"Add new, but keep old" = "";
"Add to $0" = "Aggiungi a $0";
"Add to Favorites" = "";
"Address" = "";
"Advanced preferences" = "Preferenze Avanzate";
"After you press 'Enable' button and manually restart application $0 will be launched in 'debug' mode. In this mode $1 will perform extra logging and will produce few archive files in the app's '$2' folder (the one you can access with $3). These files contains information that can help developers to find solution for your case. To disable debug mode just restart $4 one more time" = "";
"Alert" = "";
"Align Left" = "Allinea a Sinistra";
"Align Right" = "Allinea a Destra";
"Alignment" = "Allineamento";
"All Notebooks" = "Tutti i Quaderni";
"All data in this section will be encrypted" = "Tutti i dati in questa sezione saranno criptati";
"All your changes are being backed up in $0. You can always turn off this option in Settings" = "";
"Allow sending anonymous usage statistics and error reports. No user data is being transferred" = "Permetti di mandare statistiche anonime sull’utilizzo e rapporti di errori. Nessun dato privato viene trasmesso";
"Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent" = "Le informazioni del profilo di sistema anomino sono utilizzate per aiutarci in futuri lavori di sviluppo. Contattaci se hai dei quesiti sull’argomento.\n\nQueste sono le informazioni che verrebbero inviate";
"App continues crashing. Probably, app's cache is broken. Would you like to clean cache?" = "";
"App is preparing now.\nIt might take some time" = "";
"Appearance" = "Aspetto";
"Append meta info at page begin" = "";
"Are you enjoying the app?" = "";
"Are you sure you want to delete this page?" = "";
"Are you sure you want to delete this section?" = "";
"Ask Me Later" = "";
"Attachment" = "Allegato";
"Attachments" = "";
"Auth failed" = "";
"Authentication required for location" = "Autenticazione necessaria per la destinazione";
"Author" = "Autore";
"Automatic Section Lock" = "Blocco Automatico della Sezione";
"Automatic Synchronization" = "Sincronizzazione Automatica";
"Automatically download and install updates in the future" = "In futuro scarica e installa automaticamente gli aggiornamenti";
"Back" = "Indietro";
"Backup" = "Backup";
"Backup Now" = "Esegui Backup Ora";
"Backup is highly recommended, but is currently disabled. You can turn on Backup in Settings" = "";
"Backups" = "Backups";
"Bold" = "Grassetto";
"Book to read" = "";
"Bullets" = "Punti";
"Call back" = "";
"Cancel" = "Cancella";
"Cancelling" = "Cancellare";
"Cannot close syncing notebook" = "";
"Cannot create notebook at this location" = "";
"Cannot delete syncing notebook" = "";
"Capture Selection from Screen" = "Cattura Selezione dallo Schermo";
"Center" = "Centro";
"Change" = "";
"Change Password" = "Cambia password";
"Changes will take effect after restart of the application" = "";
"Check Automatically" = "Controlla Automaticamente";
"Check Spelling" = "Controlla Ortografia";
"Check for Updates" = "Controlla Aggiornamenti";
"Check for updates automatically?" = "Controllo automaticamente gli aggiornamenti?";
"Check out $0's best practices, use cases and tricks to use the app like a boss" = "";
"Check out how the thing works in" = "";
"Checklist" = "";
"Citation" = "Citazione";
"Clean" = "";
"Clear the cache" = "";
"Clear the cache and the notebooks" = "";
"Clearing the cache will disconnect $0 and $1 stored notebooks, you`ll need to close and re-open them.\n\nClearing the cache with notebooks will close $2 and $3 stored notebooks automatically. Please open them after the operation" = "";
"Click here to create a new notebook" = "Clicca qui per creare un nuovo quaderno";
"Click here to create a new page" = "";
"Click here to create a new section" = "";
"Click here to try again" = "";
"Click to unlock" = "";
"Client request" = "";
"Clip and Annotate" = "Fai uno Screenshot e Annota";
"Clip from $0 and Other Apps" = "";
"Clip to $0" = "";
"Close" = "Chiudi";
"Close This Notebook" = "Chiudi Questo Quaderno";
"Close this notebook?" = "";
"Closed cloud notebooks can no longer be accessed in the app but remain in the cloud" = "Quaderni chiusi non sono più accessibili dall’app ma rimangono nel cloud";
"Closed notebooks can no longer be accessed in the app but remain on your computer" = "";
"Code" = "";
"Collapse All" = "Nascondi Tutti";
"Color" = "Colore";
"Comments" = "";
"Confirm password" = "";
"Contact" = "Contatto";
"Continue" = "Continua";
"Convert Text to $0" = "Converti Testo in $0";
"Convert Text to Full Width" = "";
"Convert Text to Half Width" = "";
"Convert Text to Simplified Chinese" = "";
"Convert Text to Traditional Chinese" = "";
"Converting" = "";
"Converting to PDF" = "Converto in PDF";
"Copy" = "Copia";
"Copy Link" = "Copia Link";
"Copy Link to This Group" = "";
"Copy Link to This Notebook" = "Copia Link in Questo Quaderno";
"Copy Link to This Page" = "";
"Copy Link to This Section" = "Copia Link in Questa Sezione";
"Copyright © 2010-2017 $0. All rights reserved" = "Copyright © 2010-2017 $0. Tutti I diritti riservati";
"Correct Spelling Automatically" = "Correzione ortografica automatica";
"Correct TWo INitial CApitals" = "Correggi DUe INiziali MAiuscole";
"Could not connect to the server" = "Impossibile connettersi al server";
"Could not move to Applications folder" = "";
"Crash" = "Crash";
"Crash Reporter" = "";
"Create New Notebook" = "Crea Nuovo Quaderno";
"Create Notebook" = "Crea Quaderno";
"Create Table on Pressing Tab Key" = "Crea Tabella Premendo Tasto Tab";
"Critical" = "";
"Current Notebook" = "Quaderno Attuale";
"Current Section" = "Sezione Attuale";
"Customer Support Center" = "Centro Supporto Clienti";
"Cut" = "Taglia";
"Date" = "Data";
"Date and Time" = "Data e Ora";
"Decrease Indent Level" = "";
"Define" = "";
"Delete" = "Elimina";
"Delete Columns" = "Elimina Colonne";
"Delete Rows" = "Elimina Righe";
"Delete Table" = "Elimina Tabella";
"Delete this notebook?" = "";
"Delete this section group?" = "";
"Delete this section?" = "";
"Deleted cloud notebooks can no longer be accessed in the app but remain in the cloud" = "";
"Deleted local notebooks can no longer be accessed in the app" = "Quaderni eliminati da quaderni locali non sono più accessibili dall’app";
"Deleted section groups can no longer be accessed in the app" = "Gruppi di sezioni eliminati non sono più accessibili dall’app";
"Deleted sections can no longer be accessed in the app" = "Sezioni eliminate non sono più accessibili dall’app";
"Destination" = "Destinazione";
"Diary" = "";
"Discuss with manager" = "";
"Display" = "";
"Do not show alert message" = "Non mostrare messaggio di avviso per configurare backup";
"Do not show this message again" = "";
"Do nothing" = "";
"Do you want to save a copy of this notebook in your $0 or remove it from there?" = "";
"Domain\User" = "Dominio\User";
"Don't Install" = "Non installare";
"Don't move" = "";
"Done" = "Fatto";
"Don’t Check" = "Non controllare";
"Downloading update" = "";
"Edit" = "Modifica";
"Edit $0" = "";
"Editing Settings" = "Impostazioni di Modifica";
"Email" = "";
"Email address is invalid" = "";
"Email is empty" = "";
"Enable $0 Pen" = "Abilita $0 Pen";
"Enable Backup" = "Abilita Backup";
"Enable debug logging on next launch" = "";
"Encode Selected Audio Files" = "Codifica Files Audio Selezionati";
"Encode Selected Video Files" = "Codifica Files Video Selezionati";
"Encryption" = "Crittografia";
"Enter Full Screen" = "Attiva Schermo Intero";
"Enter credentials" = "Inserisci Credenziali";
"Enter link to a $0 site" = "Inserisci link a un sito $0";
"Enter name for your new notebook" = "Inserisci un nome per il tuo quaderno";
"Enter new password" = "";
"Enter notebook name" = "";
"Enter old password" = "";
"Enter passcode" = "";
"Enter password" = "";
"Error" = "";
"Error message" = "Messaggio di Errore";
"Error occured while encrypting file. If file is located on network share try to remount file's location" = "";
"Every day" = "Ogni giorno";
"Every week" = "";
"Expand All" = "Mostra Tutti";
"Explore $0" = "Esplora $0";
"Export" = "Esporta";
"Export Page to PDF" = "";
"Export Printout" = "";
"Export Section to PDF" = "";
"Export and convert" = "Esporta e Converti";
"Export finished" = "Esportazione conclusa";
"Export section to PDF" = "";
"Export to $0" = "Esporta in $0";
"Export to $0 Format" = "Esporta in Formato $0";
"Export to PDF" = "Esporta in PDF";
"Exporting Notebook to PDF" = "";
"Exporting Section Group to PDF" = "";
"Exporting Section to PDF" = "";
"External Accessories" = "Accessori Esterni";
"FREQUENTLY USED" = "";
"Failed to open file" = "";
"Favorite music" = "";
"File" = "File";
"File Attachments" = "";
"File format" = "Formato file";
"Find more" = "";
"Find your Notebook in $0 File Sharing" = "";
"First Name" = "";
"Fit Size" = "";
"Folder Actions Setup" = "Impostazioni Azioni Cartella";
"For better syncing experience,\nplease exit $0 on your PC\nwhen you work in $1" = "";
"Format" = "Formato";
"Frequency" = "Frequenza";
"From $0" = "";
"General" = "Generale";
"Generating public link" = "";
"Go Back" = "Vai Indietro";
"Go to $0 in Finder" = "";
"Go to Settings" = "";
"HOW TO ATTACH FILES" = "COME AGGIUNGERE FILES";
"Handwriting" = "";
"Heading $0" = "Intestazione $0";
"Help" = "";
"Help Us to Improve $0" = "Aiutaci a Migliorare $0";
"Help us improve" = "";
"Hide $0" = "Nascondi $0";
"Hide Details" = "";
"Hide Tree" = "Nascondi Albero";
"Highlight" = "Evidenzia";
"Highlight color" = "Evidenzia colore";
"Highlighter" = "";
"INBOX" = "CASELLA IN ARRIVO";
"INTO HIERARCHY WHICH YOU ARE USED TO" = "";
"Idea" = "";
"If you have questions about this feature, please find more details on our" = "";
"Ignore Spelling" = "";
"Ignore display Auto-Lock, for the sake of reading usability" = "";
"Illustrated" = "Illustrato";
"Import" = "";
"Import Image" = "Importa Immagina";
"Import Notebook" = "";
"Import Notebook from $0" = "";
"Import PDF as" = "";
"Import from" = "";
"Important" = "Importante";
"Importing Pages from PDF" = "";
"Impossible to add notebook" = "";
"In order to activate the Full version please drag & drop the $0 license file into the field above or browse for it" = "";
"In progress" = "In corso";
"Inbox" = "Casella in Arrivo";
"Inbox for $0" = "";
"Include anonymous system profile" = "Include profilo di sistema anonimo";
"Incorrect e-mail" = "";
"Incorrect passcode, try again" = "";
"Increase Indent Level" = "";
"Initials" = "Iniziali";
"Inks" = "";
"Insert" = "Inserisci";
"Insert Column to the Left" = "";
"Insert Column to the Right" = "";
"Insert Columns At Left Side" = "Inserisci Colonne nel Lato Sinistro";
"Insert Columns At Right Side" = "Inserisci Colonne nel Lato Destro";
"Insert Columns to the Left" = "Inserisci Colonne a Sinistra";
"Insert Columns to the Right" = "Inserisci Colonne a Destra";
"Insert Row Above" = "";
"Insert Row Below" = "";
"Insert Rows Above" = "Inserisci File Sopra";
"Insert Rows Below" = "Inserisci File Sotto";
"Insert Table" = "Inserisci Tabella";
"Insert Table of Contents" = "Inserisci Tabella dei Contenuti";
"Insert ToC" = "";
"Install" = "";
"Install Update" = "Installa";
"Install and Relaunch" = "Installa e Riavvia";
"Install on Quit" = "Installa ed Esci";
"Internal Error" = "";
"Invalid notebook name" = "";
"Invalid product identifier: (null)" = "";
"Invalid section name" = "";
"It will expire in" = "";
"Italic" = "Corsivo";
"KEEP YOUR NOTES ORGANIZED" = "";
"Last Backup" = "Ultimo Backup";
"Last Name" = "";
"Last Synced" = "Ultima Sincronizzazione";
"Learn Spelling" = "";
"Learn more" = "";
"License" = "";
"License verification was successful" = "";
"Link" = "Link";
"Link Account" = "Collega Account";
"Link copied to pasteboard" = "";
"Link properties" = "";
"Linking will allow this app to access and modify\nfiles in your $0" = "Collegarsi permetterà a questa app di accedere e modificare files nel tuo $0";
"List of notebook storage places" = "";
"Lists" = "";
"Loading" = "";
"Local" = "Locale";
"Location" = "Destinazione";
"Locations" = "Destinazioni";
"Lock" = "Blocca";
"Lock After $0 Minutes" = "Blocca Dopo $0 Minuti";
"Lock Password Protected Section when Leaving it" = "Blocca Sezioni Protette da Password quando Lasciate";
"Lock Scrolling Axis" = "Blocca Asse di Scorrimento";
"Lock When Leaving Section" = "Blocca Quando Lasci Sezione";
"Logged in as" = "Login Effettuato come";
"Logging enabled" = "";
"Login" = "";
"Login to $0" = "Effettua Login a $0";
"Logs" = "Logs";
"Look Up in Dictionary" = "Cerca nel Dizionario";
"Looks like you selected a folder, which is not a notebook. Please select correct folder" = "";
"Mail" = "Mail";
"Make New Sticky Note" = "Crea una Nuova Nota";
"Marker" = "";
"Messages" = "Messaggi";
"Minimize" = "Riduci";
"More" = "Di Più";
"Move $0 to Applications folder" = "";
"Move $0 to Applications folder in your Home folder" = "";
"Move Down" = "Sposta in Basso";
"Move To Trash" = "Sposta nel Cestino";
"Move Up" = "Sposta in Alto";
"Move this notebook to Trash?" = "";
"Move this section group to Trash?" = "";
"Move this section to Trash?" = "";
"Move to Applications" = "";
"Movie to see" = "";
"Moving" = "";
"Music to listen to" = "";
"My Albums" = "";
"My notes" = "";
"NOTEBOOKS" = "QUADERNI";
"Name" = "Nome";
"New Email To Address" = "Nuova Email all’Indirizzo";
"New Email With Selection" = "Nuova Email con Selezione";
"New Notebook" = "Nuovo Quaderno";
"New Page" = "Nuova Pagina";
"New Section" = "Nuova Sezione";
"New Section Group" = "Nuovo Gruppo di Sezioni";
"New password should be different from the old one" = "";
"Next" = "Prossimo";
"No" = "No";
"No Files" = "Nessun File";
"No Notebooks" = "Nessun Quaderno";
"No Pages" = "Nessuna Pagina";
"No Sections in Notebook or Section Group" = "";
"No Sections in this Notebook" = "Nessuna Sezione in questo Quaderno";
"No Services Apply" = "Nessun Servizio Applicabile";
"No backups avaliable" = "";
"No guesses found" = "";
"No notebooks avaliable" = "Nessun Quaderno Disponibile";
"No private content from your notebooks is included into Logs. The only related data they contain are sections' names involved into issue" = "";
"No, thanks" = "";
"Normal" = "Normale";
"Not Interested" = "";
"Not a notebook" = "";
"Not enough free space in your system storage to start the app" = "";
"Note" = "";
"Note that this will require an administrator password" = "";
"Note that you would need to 'Export as a Website' in the Notebook first and then choose the exported folder here" = "";
"Notebook" = "";
"Notebook Properties" = "Proprietà del Quaderno";
"Notebook exported successfully" = "";
"Notebook is not available" = "";
"Notebook locations" = "";
"Notebook name cannot contain ?*\/:<>|&#" = "";
"Notebook name cannot contain only whitespaces" = "";
"Notebook name shouldn't be empty" = "";
"Notebook with this name already exists" = "";
"Notebook with this name already exists in the location" = "";
"Notebooks" = "Quaderni";
"Notes" = "Note";
"Notifications" = "";
"Notify Me About Updates" = "";
"Number of Copies" = "Numero di Copie";
"Numbering" = "Numerazioni";
"OK" = "OK";
"OPENED NOTEBOOKS" = "";
"Off" = "";
"Ok" = "";
"Ok, I understand" = "";
"Old password is incorrect" = "";
"On" = "";
"On Single Page" = "";
"Only the presented data will be sent with this report" = "";
"Open" = "Apri";
"Open $0 Store" = "";
"Open From" = "Apri Da";
"Open Notebook" = "Apri Quaderno";
"Open URL" = "Apri URL";
"Open from $0" = "Apri da $0";
"Open in $0" = "";
"Opened Notebooks" = "Quaderni Aperti";
"Outline Logs are incredibly useful for us. They include crash details, informational events and warnings" = "";
"Overall Progress" = "Progressi Complessivi";
"Owner" = "";
"PDF EXPORT" = "ESPORTA PDF";
"PDF Export" = "Esporta PDF";
"PURCHASE MORE SYNC OPTIONS" = "ACQUISTA PIÙ OPZIONI DI SINCRONIZZAZIONE";
"Page" = "Pagina";
"Page Only" = "Solo Una Pagina";
"Page is not available" = "";
"Page title" = "Titolo della Pagina";
"Pages" = "";
"Palm rest panel" = "";
"Paragraph is not available" = "";
"Passcode" = "Codice";
"Passcode Lock" = "Blocco con Codice";
"Passcodes don't match" = "";
"Password" = "Password";
"Password Protect Your Section" = "Proteggi la tua Sezione con una Password";
"Password is incorrect" = "";
"Passwords do not match" = "";
"Passwords do not match. Try again" = "";
"Paste" = "Incolla";
"Paste Section" = "Incolla Sezione";
"Paste as Plain Text" = "Incolla come Testo Semplice";
"Paste hyperlink or type it" = "";
"Pasting" = "";
"Pen" = "";
"Permanently remove encryption of this section" = "";
"Phone number" = "";
"Photo" = "Foto";
"Picture" = "Immagine";
"Pictures" = "";
"Place to" = "";
"Please Select Range" = "";
"Please check your Mail settings" = "";
"Please purchase a license in $0 Store or click Activate if you have a valid license" = "";
"Please register your copy of $0 to get the most of your purchase" = "Per favore registra la tua copia di $0 per avere di più dal tuo acquisto";
"Please relaunch $0 to apply the changes" = "";
"Please rename it or select other location" = "";
"Please select $0 notebook location" = "";
"Please select $0 notebook location (Exported as a Website)" = "";
"Please select backup location" = "";
"Please select folder on your local hard drive" = "";
"Please select folder that doesn't contain other notebooks" = "";
"Please select notebook location" = "";
"Please select other location" = "";
"Please select range" = "";
"Please wait" = "";
"Please wait.\nAdding an image" = "";
"Please, enter passcode" = "";
"Please, enter password" = "";
"Preferences" = "Preferenze";
"Preparing $0 for the first use. Please wait" = "";
"Preparing Section" = "";
"Press the button on your pen to wake it from sleep" = "Premi il bottone sulla tua penna per attivarla";
"Print" = "Stampa";
"Print to $0" = "Manda a $0";
"Printout" = "";
"Privacy Policy" = "Politica sulla Privacy";
"Problem Report for $0" = "";
"Problem details and system configuration" = "";
"Processing" = "";
"Project A" = "";
"Project B" = "";
"Properties" = "Proprietà";
"Protect" = "Proteggi";
"Provide Feedback" = "Invia un Feedback";
"Purchase $0" = "Acquista $0";
"Purchase for $0" = "";
"Question" = "Domanda";
"Quit $0" = "Chiudi $0";
"Quote" = "Citazione";
"RECENTS" = "RECENTI";
"Rate" = "";
"Rate $0" = "";
"Rate Us" = "Valutaci";
"Re-enable" = "";
"Re-enter Your Passcode" = "";
"Reading Mode" = "";
"Receive $0 news" = "Ricevi le novità di $0";
"Redo" = "Rifai";
"Refresh" = "";
"Refreshing public link" = "";
"Register" = "Registra";
"Relaunch" = "";
"Relaunch $0" = "";
"Release Notes" = "Note di rilascio";
"Remember for blog" = "";
"Remind Me Later" = "Ricordamelo più tardi";
"Remove" = "";
"Remove Password" = "Rimuovi password";
"Remove Password Protection" = "";
"Remove Style" = "Rimuovi Stile";
"Remove from Favorites" = "";
"Rename" = "Rinomina";
"Repair Section" = "";
"Replace old version" = "";
"Restart" = "";
"Restore $0 Notebook" = "Ripristina Quaderno $0";
"Restore From" = "";
"Restore From Backup" = "Ripristina da Backup";
"Restore Original Size" = "";
"Retry" = "Riprova";
"Return" = "";
"Reveal in Finder" = "Rivela in Finder";
"Revoke" = "";
"Revoking public link" = "";
"SYNC SETUP" = "Impostazioni Sincronizzazione";
"Save" = "Salva";
"Scanning" = "Scannerizzazione";
"Schedule meeting" = "";
"Search" = "Cerca";
"Search With $0" = "Cerca con $0";
"Search in All Notebooks" = "";
"Search in Entire Notebook" = "";
"Section" = "Sezione";
"Section Group" = "";
"Section Group is not available" = "";
"Section Groups" = "";
"Section is being rebuilt" = "";
"Section is empty" = "";
"Section is not available" = "";
"Section name cannot contain ?*\/:<>|&#" = "";
"Section name length should be less than 100 characters" = "";
"Sections" = "";
"Security" = "Sicurezza";
"Seems like it is empty" = "";
"Select" = "";
"Select All" = "Seleziona Tutto";
"Select Cell" = "Seleziona Cella";
"Select Columns" = "Seleziona Colonne";
"Select Rows" = "Seleziona Righe";
"Select Table" = "Seleziona Tabella";
"Select location you want to upload your notebook" = "Seleziona la destinazione in cui vuoi salvare il quaderno";
"Select notebook to open" = "Seleziona il quaderno da aprire";
"Select place" = "Seleziona la destinazione";
"Select section to restore" = "";
"Send" = "";
"Send File To Bluetooth Device" = "";
"Send PDF to $0" = "";
"Send To $0" = "";
"Send by E-mail" = "Invia tramite E-mail";
"Send feedback" = "";
"Send files with $0" = "Invia files con $0";
"Send in email" = "";
"Send logs to developers" = "";
"Services" = "Servizi";
"Services Preferences" = "Preferenze di Servizio";
"Set Color" = "Imposta Colore";
"Set Desktop Picture" = "Imposta Sfondo del Desktop";
"Set New Passcode" = "Imposta Nuovo Codice";
"Set Password" = "Imposta Password";
"Set Up Your Passcode" = "";
"Set as Background" = "";
"Settings" = "Impostazioni";
"Share" = "Condividi";
"Shared" = "Condiviso";
"Shared with" = "";
"Short description" = "";
"Should $0 automatically check for updates? You can always check for updates manually from the $1 menu" = "";
"Show Address in $0 Maps" = "Mostra Indirizzo in $0 Maps";
"Show Backup Files" = "Mostra File nel Backup";
"Show Details" = "";
"Show Info in Finder" = "Mostra Informazioni nel Finder";
"Show Map" = "Mostra Mappa";
"Show Section Tabs When Notebook Tree is Open" = "Mostra Schede della Sezione Quando l’Albero del Quaderno è Aperto";
"Show Sync Notifications" = "";
"Show Titles for Sections/Section Groups" = "Mostra Titoli per Gruppi di Sezioni/Sezione";
"Show guides at object edges" = "Mostra Guide agli Angoli degli Oggetti";
"Show in Finder" = "Mostra nel Finder";
"Show last sync errors" = "";
"Show tree" = "";
"Sign In" = "Registrati";
"Sign Out" = "Disconnettiti";
"Site" = "";
"Skip" = "";
"Skip This Version" = "Ignora questa versione";
"Skip and Continue" = "";
"Software Update" = "Aggiormento Software";
"Solid Color" = "Tinta Unita";
"Sort pages by creation timestamp" = "";
"Source for article" = "";
"Split Pages" = "";
"Start" = "Inizio";
"Start Using $0" = "";
"Status" = "";
"Stop" = "Ferma";
"Subscribe" = "";
"Subscribe to the Best Practices" = "";
"Support Portal" = "";
"Sync" = "Sincronizza";
"Sync All Notebooks" = "Sincronizza Tutti i Quaderni";
"Sync errors" = "";
"Sync failed" = "";
"Sync on Wi-Fi only" = "Sincronizza solo con Wi-Fi";
"Sync with $0" = "";
"Synchronization" = "Sincronizzazione";
"System Trace" = "";
"TO KEEP YOUR NOTES ORGANIZED" = "";
"Table" = "Tabella";
"Table of Contents" = "Tabella dei Contenuti";
"Tables" = "";
"Tags" = "";
"Take Photo" = "Scatta una Foto";
"Take notes beyond the limits of storage" = "";
"Tap Start to export your notebook to $0" = "Premi Start per esportare il tuo quaderno in $0";
"Tap here to create a new section" = "Premi qui per creare una nuova sezione";
"Tap here to try again" = "";
"Tap here to unlock it" = "Premi qui per sbloccarlo";
"Template" = "Modello";
"Terms and conditions" = "Termini e Condizioni";
"Text Styles" = "";
"Text color" = "Colore del testo";
"Thank you for using $0" = "";
"Thanks for choosing $0" = "Grazie per aver scelto $0";
"The Internet connection appears to be offline" = "";
"The operation couldn’t be completed" = "";
"The operation couldn’t be completed. (Notebook name cannot contain ?*\/:<>|&# error 0.)" = "";
"The operation couldn’t be completed. (Notebook name cannot contain only whitespaces error 0.)" = "";
"The operation couldn’t be completed. (Notebook name shouldn't be empty error 0.)" = "";
"The request timed out" = "";
"Then find your notebook in $0 File Sharing" = "Poi trova il tuo quaderno nell\U2019$0 File Sharing";
"There is a newer version of the $0 notebook. What do you like to do with existing (old) version?" = "";
"They help us to track down problem and resolve it immediately" = "";
"This copy of $0 licensed to" = "";
"This folder already contains notebook" = "";
"This is Trial version of $0 for Mac" = "";
"This notebook already exists" = "";
"This option is active until application is restarted" = "";
"This page caused problems last time" = "";
"This page is read-only because of next reason(s)" = "Questa pagina può essere solo letta per le seguenti ragioni";
"This place is already in list" = "";
"This section already exists" = "";
"This section group already exists" = "";
"This section is password protected" = "Questa sezione è protetta da password";
"This section will be protected with the new password" = "";
"This will keep your Downloads folder uncluttered" = "";
"Title" = "Titolo";
"To Do" = "Da fare";
"To Do Priority 1" = "";
"To Do Priority 2" = "";
"To keep your Mac organized, we suggest moving $0 app to your Applications folder. We can do this for you now" = "";
"To sync with $0, just install" = "";
"To sync with $0, just make sure to put your notebooks to the $1 folder in $2" = "";
"Toggle full-screen" = "Passa a schermo intero";
"Transformations" = "";
"Trial version" = "";
"Trip 2012" = "";
"Type" = "";
"Type link to a site or folder on $0 server" = "Digita link per un sito o cartella sul server $0";
"URL" = "URL";
"URL can not be empty" = "URL non può essere vuoto";
"URL is wrong formed" = "";
"Unable to close notebook" = "";
"Unable to decrypt 2007 sections" = "";
"Unable to export notebook" = "";
"Unable to import notebooks" = "";
"Underline" = "Sottolinea";
"Undo" = "Disfa";
"Unfiled for $0" = "Non schedato per $0";
"Unlink Account" = "";
"Unlock" = "Sblocca";
"Unlock Section" = "";
"Unlock Sections Using Touch ID" = "Sblocca Sezioni Usando Touch ID";
"Unlock your Section" = "";
"Untitled" = "";
"Untitled Page" = "";
"Use $0 locks" = "";
"Use Disk Utility '$0' to fix the problem" = "";
"Use Locks for $0" = "";
"Use Touch ID" = "Usa Touch ID";
"Version" = "Versione";
"View" = "Visualizza";
"WELCOME TO $0" = "";
"Waiting to sync this section" = "";
"Warning" = "";
"We couldn't open that location. It might not exist or you might not have permission to open it" = "";
"We'd love to hear how we can improve your $0 experience. Would you share your feedback with us?" = "";
"Web site to visit" = "";
"Webclips" = "";
"What's New" = "Cosa C’è di Nuovo";
"Width" = "";
"Window" = "Finestra";
"Working" = "";
"Would you like to backup files in your notebooks right now?" = "";
"Would you like to send a report so we can fix the problem?" = "";
"Wrong credentials." = "";
"Wrong password. Try again" = "";
"YOUR DIGITAL NOTEBOOK" = "";
"Yes" = "Sì";
"Yes, in all notebooks" = "";
"Yes, only in current" = "";
"You are already authenticated on this host.\nRelaunch $0 to authenticate on this server again" = "";
"You are not logged in to $0 service. You can setup your $1 account in 'System Preferences'. After $2 setup restart $3" = "";
"You can install free virtual printer. That will allow you to import documents into $0 by printing them from any app that supports printing" = "Puoi installare una stampante virtuale gratis. Questo ti permetterà di importare documenti in $0 stampandoli da qualsiasi app che supporta la stampante";
"You have nothing to synchronize yet" = "";
"You should not select $0 notebook (.nb) directly, do 'Export as a WebSite' first" = "";
"Your copy of $0 is registered to $1" = "La tua copia di $0 è registrata a $1";
"Zoom" = "Zoom";
"after" = "dopo";
"and put $0 notebooks to $1 folder" = "";
"authentication failed. Retry or check your password" = "";
"automatically" = "";
"characters" = "";
"clear" = "libero";
"days left" = "";
"enabled" = "";
"expires today" = "";
"lines" = "";
"minutes" = "";
"disabled" = "";
"path to HTML export from $0" = "";
"path to place imported notebook" = "";
"unsupported URL" = "";
"words" = "";

"Preparing" = "Preparazione";
"%lu of %lu pages" = "%lu of %lu pages";

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
